Subject: ISDA Master Agreement for Cargill International, S.A.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Feb 2001 01:08:00 -0800 (PST)

Ed:  

Without knowing what's being hedged, it could be either ENA or ECTRIC.  Do 
you have more infor?  Also, if the Enron party is ECTRIC, will Rod handle?  
Please let me know and I'll chat with Mara.  Sara

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 02/02/2001 09:06 AM -----

	[email-masked]
	02/02/2001 07:34 AM
		 
		 To: [email-masked], [email-masked]
		 cc: [email-masked]
		 Subject: ISDA Master Agreement for Cargill International, S.A.

Dear Sara & Cheryl,

I have been asked by our affiliate in Geneva, Cargill
International, S.A. ("CISA"), to begin negotiations for
them on an ISDA Master Agreement with Enron.

There had been some question as to which Enron entity
was to enter into an ISDA with CISA, but the latest
information they had (possibly from someone in an Enron
office in London?) was that it should be Enron Capital
& Trade Resources International Corp.  FYI, Cargill
International, S.A. is located and incorporated in Geneva.

Could you kindly advise whom I should be contacting to
confirm this is indeed the proper Enron entity and with
whom I should be speaking to begin negotiations?  Please
also let me know if there is anything that needs to be
done from a Credit or Trading perspective in order to
get this ISDA started on Enron's part.

Thanks and Regards,
Mara Alexander
Sr. Documentation Analyst
Cargill, Incorporated
Tel: 952.984.3417
Fax: 952.984.3872
e-mail: [email-masked]